@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#ffffff; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#body-content { height:605.0499877929688px; }
#txtBox_80 .fs-30 { font-size:21px; }
#txtBox_80 .wse-txt-bs { font-size:11px; }
#txtBox_80 .wse-txt-bm { font-size:12px; }
#txtBox_80 .wse-txt-bl { font-size:15px; }
#txtBox_80 .wse-txt-h6 { font-size:18px; }
#txtBox_80 .wse-txt-h5 { font-size:30px; }
#txtBox_80 .wse-txt-h4 { font-size:63px; }
#txtBox_80 .wse-txt-h3 { font-size:37px; }
#txtBox_80 .wse-txt-h2 { font-size:47px; }
#txtBox_80 .wse-txt-h1 { font-size:28px; }
#txtBox_80 { top:9px; left:0px; width:320px; height:50px; z-index:104; }
#hdr_fancyFormBuilder_70401 { top:116px; left:0px; width:320px; height:302px; z-index:101; }
/* End Viewport phone */
}